algorithm: VREx
criterion: Calibration
criterion_final:
- 0.24384617308775583
dataset: hERG
hparams:
  batch_size: 256
  lr: 3.55890800185767e-07
  penalty_weight: 0.007283271919973175
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-05
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.24393431842327118
test_calibration_Brier score_1: 0.24380837380886078
test_calibration_Brier score_2: 0.24376961588859558
test_calibration_Brier score_final: 0.24393431842327118
test_performance_AUROC_0: 0.702786386013031
test_performance_AUROC_1: 0.27560630440711975
test_performance_AUROC_2: 0.6800180673599243
test_performance_AUROC_final: 0.702786386013031
train_val_split: Random
trial_seed: 30412
val_calibration_Brier score_0: 0.24389930069446564
val_calibration_Brier score_1: 0.24391119182109833
val_calibration_Brier score_2: 0.24372802674770355
val_calibration_Brier score_final: 0.24389930069446564
val_performance_AUROC_0: 0.43684208393096924
val_performance_AUROC_1: 0.23339658975601196
val_performance_AUROC_2: 0.5925925970077515
val_performance_AUROC_final: 0.43684208393096924
